<?php
//simpilotgroup addon module for phpVMS virtual airline system
//
//simpilotgroup addon modules are licenced under the following license:
//Creative Commons Attribution Non-commercial Share Alike (by-nc-sa)
//To view full license text visit http://creativecommons.org/licenses/by-nc-sa/3.0/
//
//@author David Clark (simpilot)
//@copyright Copyright (c) 2009-2010, David Clark
//@license http://creativecommons.org/licenses/by-nc-sa/3.0/
?>



<table id="content_middle" class="content_middle" width="100%">
<thead>
    <tr>
         <td class="content_middle" width="40%">Aircraft</td> 
         <td class="content_middle" width="20%">Arrival</td> 
         <td class="content_middle" width="20%">Rate</td> 
         <td class="content_middle" width="20%">Date</td> 

    </tr>
</thead>
</table>
<table width="100%" height="100%" cellspacing="0" cellpadding="0"> 

<?php
    foreach($stats as $stat)
    {
        $pilot = PilotData::getPilotData($stat->pilotid);
        $aircraft = OperationsData::getAircraftInfo($stat->aircraft);
        echo '<tr>';
        echo ' <td class="content_middleb" width="40%">'.$aircraft->fullname.'</td>';
        echo ' <td class="content_middleb" width="20%">'.$stat->arricao.'</td>';
        echo ' <td class="content_middleb" width="20%">'.$stat->landingrate.'</td>';
        echo ' <td class="content_middleb" width="20%">'.date(DATE_FORMAT, strtotime($stat->submitdate)).'</td>';
        echo '</tr>';
    }
?>
</table>
